please help


hello..
please help.

i get this error while updating my easy jtag box to 2.0.6.0 – 2.0.6.6.
works fine with 2.0.5.x

wxwidget debug alert